A, TABLE, TH, TD, TR, SPAN, DIV
{
	font-family: "Arial, Helvetica";
	font-size: 12pt;
}

.titre
{
	font-family:Verdana;
	font-size:18px;
	font-weight:bold;
}

.userName
{
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#0000FF;
}

.linkText
{
	font-family:Verdana;
	font-size:14px;
	font-weight:normal;
	font-style:italic;
	color:#888888;
}

.linkURL
{
	font-family:Verdana;
	font-size:14px;
	font-weight:normal;
	font-style:normal;
	color:#8888FF;
}

.libelle
{
	font-family:Verdana;
	font-size:13px;
}

.libelleBold
{
	font-family:Verdana;
	font-size:13px;
	font-weight:bold;
}

.textCaptcha
{
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
}

.cellBorderNothing
{
	background-color:#FFFFFF;
}

.cellError
{
	border-bottom:none;
	border-top:none;
	border-left:none;
	border-right:none;
	background-color:#FFFFBB;
	color:#FF0000;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	height:32px;
	text-align:center;
}

.cellBorderAll
{
	border-bottom:#DDDDFF solid 1px;
	border-top:#DDDDFF solid 1px;
	border-left:#DDDDFF solid 1px;
	border-right:#DDDDFF solid 1px;
	background-color:#FFFFFF;
}

.cellBorderTop
{
	border-bottom:none;
	border-top:#DDDDFF solid 1px;
	border-left:none;
	border-right:none;
	background-color:#FFFFFF;
}

.cellBorderBottom
{
	border-top:none;
	border-bottom:#DDDDFF solid 1px;
	border-left:none;
	border-right:none;
	background-color:#FFFFFF;
}

.cellBorderLeft
{
	border-bottom:none;
	border-left:#DDDDFF solid 1px;
	border-top:none;
	border-right:none;
	background-color:#FFFFFF;
}

.cellBorderRight
{
	border-bottom:none;
	border-right:#DDDDFF solid 1px;
	border-left:none;
	border-top:none;
	background-color:#FFFFFF;
}

.cellBorderCoinLT
{
	border-left:#DDDDFF solid 1px;
	border-top:#DDDDFF solid 1px;
	border-bottom:none;
	border-right:none;
	background-color:#FFFFFF;
}

.cellBorderCoinLB
{
	border-left:#DDDDFF solid 1px;
	border-bottom:#DDDDFF solid 1px;
	border-top:none;
	border-right:none;
	background-color:#FFFFFF;
}

.cellBorderCoinRT
{
	border-right:#DDDDFF solid 1px;
	border-top:#DDDDFF solid 1px;
	border-bottom:none;
	border-left:none;
	background-color:#FFFFFF;
}

.cellBorderCoinRB
{
	border-right:#DDDDFF solid 1px;
	border-bottom:#DDDDFF solid 1px;
	border-top:none;
	border-left:none;
	background-color:#FFFFFF;
}

.cellBorderTitleLeft
{
	border-left:#DDDDFF solid 1px;
	border-bottom:#DDDDFF solid 1px;
	border-top:#DDDDFF solid 1px;
	border-right:none;
	background-color:#FFFFFF;
}

.cellBorderTitleRight
{
	border-right:#DDDDFF solid 1px;
	border-bottom:#DDDDFF solid 1px;
	border-top:#DDDDFF solid 1px;
	border-left:none;
	background-color:#FFFFFF;
}

.cellBorderTitleLeftBG
{
	border-left:#DDDDFF solid 1px;
	border-bottom:#DDDDFF solid 1px;
	border-top:#DDDDFF solid 1px;
	border-right:none;
	background-color:#F8F8F8;
}

.cellBorderTitleRightBG
{
	border-right:#DDDDFF solid 1px;
	border-bottom:#DDDDFF solid 1px;
	border-top:#DDDDFF solid 1px;
	border-left:none;
	background-color:#F8F8F8;
}

.XPage
{
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:center center;
	background-image:url(body.png);
}

.comboBox
{
	width:210px;
	color:#000066;
	height:16px;
}

.freeText
{
	width:204px;
	color:#000066;
}

.freeTextLong
{
	width:300px;
	color:#000066;
}

.myButton
{
	height: 29px;
	line-height: 29px;
	vertical-align: bottom;
	margin: 0;
	
	border: 1px solid #3079ed;
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,0.1);
	background-color: #4d90fe;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));
}
